VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
AlertBoxConfig Struct Reference
Standalone Library

Alertbox configuration. More...

Inheritance diagram for AlertBoxConfig:

## Public Attributes
UTF8String | headline
UTF8String | description
UTF8String | defaultButton {"OK"}
UTF8String | secondButton
UTF8String | thirdButton

## Detailed Description

Alertbox configuration.

## Member Data Documentation

UTF8String defaultButton {"OK"}

UTF8String description

UTF8String headline

UTF8String secondButton

UTF8String thirdButton

The documentation for this struct was generated from the following file:

- ialertbox.h